Subject: [ipr-announce] Posting of IPR Disclosure related to Skype LTD's Statement about IPR related to draft-vos-silk-00

From: IETF Secretariat <[email-masked]>
Date: Wed, 8 Jul 2009 16:05:38 -0700 (PDT)

Dear Koen Vos, Soeren Skak Jensen, Karsten Vandborg Soerensen:

An IPR disclosure that pertains to your Internet-Draft entitled "SILK Speech
Codec" (draft-vos-silk) was submitted to the IETF Secretariat on 2009-07-08 and
has been posted on the "IETF Page of Intellectual Property Rights Disclosures"
(https://datatracker.ietf.org/ipr/1164/). The title of the IPR disclosure is
"Skype LTD's Statement about IPR related to draft-vos-silk-00."

The IETF Secretariat